RSA Authentication Agent 7.1.x < 7.1.2 Authentication Bypass

Medium Nessus Plugin ID 69428


The remote Windows host has an authentication application installed that is affected by an authentication bypass vulnerability.


The version of RSA Authentication Agent installed on the remote Windows host is 7.1.x prior to 7.1.2. Such versions contain a flaw that may allow an attacker to bypass the passcode mechanism on systems configured with the Quick PIN unlock.


Upgrade to RSA Authentication Agent 7.1.2 or later.

See Also

Plugin Details

Severity: Medium

ID: 69428

File Name: rsa_authentication_agent_7_1_2.nasl

Version: $Revision: 1.3 $

Type: local

Agent: windows

Family: Windows

Published: 2013/08/15

Modified: 2013/08/22

Dependencies: 69427

Risk Information

Risk Factor: Medium


Base Score: 5.4

Temporal Score: 4

Vector: CVSS2#AV:A/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:rsa:authentication_agent_for_windows

Required KB Items: SMB/RSA Authentication Agent/Version, SMB/RSA Authentication Agent/Path

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/03/01

Vulnerability Publication Date: 2013/03/01

Reference Information

CVE: CVE-2013-0931

BID: 58248

OSVDB: 90743

IAVB: 2013-B-0019